{% extends "post.html" %}

{% set title = 'Drabble č. 5 (17. kolo)' %}

{% block content %}

<h2>Drabble č. 5</h2>

<p>„Na naší planetě žijí spousty druhů šelem. Některé z nich nemusíme vůbec představovat, zná je snad každé malé dítě. Ale jiné druhy jako by byly pro veřejnost neviditelné a jejich ochraně není věnována žádná pozornost. A právě taková zvířata jsou chována a následně vypouštěna zpět do volné přírody zde, v Jihoamerické rezervaci pro ohrožené šelmy. Ať už jim zasadil tvrdý úder člověk jejich neustálým vybíjením, či se octly v ohrožení kvůli změnám přírodních podmínek, zde mohou najít dostatečné útočiště k přežití. A dnes na ně přijde řeč v našem rozsáhlém rozhovoru s vedoucím ošetřovatelů, panem Sánchezem. Můžete našim divákům přiblížit, jaké druhy chováte a na co se můžeme v hodinovém speciálu těšit?“ </p>
<p>„Krásný den Vám i divákům. Jsem poctěn, že Vás dnes mohu provést po naší krásné rezervaci a představit Vám více i méně ohrožené druhy kočkovitých, psovitých i dalších šelem, které tu máme.  A na co se můžete těšit? Napřed si projdeme jednotlivé druhy, povíme si něco o stavu jejich populace, chovu v zajetí, ale i o tom, co pro jejich zachování v přírodě můžeme udělat. Později se pak podíváme na boj s pytláky, kteří se snaží tato překrásná zvířata zabíjet kvůli kožešinám či přísadám pro tradiční Čínskou medicínu. Ti jsou pro zvířata často největším ohrožením, neboť ta nemohou utéct ani se účinně bránit. Navštívíme lvy perské, u nichž očekáváme nový přírůstek, podíváme se mezi charzy jižní, které bude třeba připravit na transport do jiné rezervace, a nakonec diváky zavedeme také do výběhu medvěda brýlatého, o něhož se nám letos podařilo chov rozšířit. Bohužel, musím diváky také trochu zklamat. Ve výběhu šakalů pruhovaných dnes nic neuvidí, protože všech šest chovaných kusů podstupuje pravidelné vyšetření na naší veterinární stanici, která se nachází několik kilometrů od nás…“</p>
<p>„… To vše a mnohem víc se dozvíte v dnešním speciálu. Vytrvejte proto, prosím, u svých obrazovek, po krátké komerční přestávce budeme zpátky!“ </p>


{% endblock %}
